package de.stoermer.xxx.client;

import java.io.Serializable;
import java.util.List;

public class SavedState implements Serializable {

	private static final long serialVersionUID = -8787933543667040508L;

	private List<SpielerBean> spieler;

	public List<SpielerBean> getSpieler() {
		return spieler;
	}

	public void setSpieler(List<SpielerBean> spieler) {
		this.spieler = spieler;
	}
}
